.brechner-notice {
  margin-top: 40px;
  font-size: 18px;
  color: red;
  border: 1px solid red;
  padding: 20px;
}
#brechner-old,
#bootsrechner-form {
  display: none;
}
#Anfrageformular .backgroundform .breadcrumb {
  margin-top: 4px;
  padding-top: 0!important;
  margin-bottom: 2em;
}
#Anfrageformular .backgroundform .breadcrumb .fnav {
  margin: 6px 3px 12px 0;
  -moz-border-radius: 2px!important;
  -webkit-border-radius: 2px!important;
  display: inline;
  padding: 1px 3px 1px 3px;
  font-weight: normal;
  color: #999999;
  background-color: #ffffff;
  border: none;
}
#Anfrageformular .backgroundform .breadcrumb .fnav.active {
  font-weight: bold;
  color: #004c93;
  background-color: #f5f8f9;
  border: 1px solid #d6dee7;
  border-bottom: none;
}
#Anfrageformular .fahrzeuglist label {
  display: inline;
}
#Anfrageformular .fahrzeuglist label img {
  background-color: #004c92;
  margin-bottom: 10px;
}
#Anfrageformular .fahrzeuglist label input {
  display: inline;
  font-size: 1.2em;
}
#Anfrageformular .fahrtgebiete table img {
  background-color: #004c92;
  border-bottom: 2px solid #f6f9fa;
}
#Anfrageformular .fahrtgebiete table input {
  display: inline;
  font-size: 1.2em;
}
#Anfrageformular .fahrtgebiete table label {
  display: inline !important;
}
#Anfrageformular #haftpflichttabelle td input {
  display: inline;
}
#Anfrageformular #haftpflichttabelle td .nettoPraemie,
#Anfrageformular #haftpflichttabelle td #premiumpreis,
#Anfrageformular #haftpflichttabelle td #trailerpreis,
#Anfrageformular #haftpflichttabelle td #nettogesamt,
#Anfrageformular #haftpflichttabelle td #haftpflichtbrutto {
  float: right;
}
#Anfrageformular #haftpflichttabelle #haftpflicht-hinweis {
  display: none;
}
#Anfrageformular #table-kaskowerte input {
  text-align: right;
}
#Anfrageformular #kasko-table .kasko-row input {
  display: inline;
}
#Anfrageformular #kasko-table .kasko-row .sb-col {
  white-space: nowrap;
}
#Anfrageformular #kasko-table .kasko-sb,
#Anfrageformular #kasko-table .kasko-sfr,
#Anfrageformular #kasko-table .kasko-npeur,
#Anfrageformular #kasko-table #kasko-summe-netto,
#Anfrageformular #kasko-table #kasko-summe-brutto,
#Anfrageformular #kasko-table #maschinendeckung-npeur {
  text-align: right;
}
#Anfrageformular .aussenborder-infos,
#Anfrageformular .trailer-infos,
#Anfrageformular .sonderfgnuernberger,
#Anfrageformular .effekten-infos,
#Anfrageformular #vorschaeden,
#Anfrageformular .zeige-wenn-segel,
#Anfrageformular .zeige-wenn-motorisiert {
  display: none;
}
@media (max-width: 768px) {
  #Anfrageformular .kasko-hinweis {
    display: none;
  }
}
#Anfrageformular textarea#bemerkungen {
  margin-top: 25px !important;
  width: 100%;
}
.ma-rechner #kasko-table {
  font-size: 14px;
}
.ma-rechner #or-sfr,
.ma-rechner #or-npg {
  width: 55px;
}
#loginForm button {
  position: relative;
  top: 2px;
}
